/*********************
2013/09/03
*********************/
/* reset
====================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;}img{border:0;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}
/* set
====================*/
body{font-family:"MS PGothic","Osaka",Arial,sans-serif;font-size:14px;*font-size:small;*font:x-small;line-height:1.231;text-align:center;-webkit-text-size-adjust:none;}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}button{cursor:pointer;}h1,h2,h3,h4,h5{font-size:100%;}body,#footer{font-size:80%;}a{color:#1d3994;text-decoration:none;}a:hover{text-decoration:underline;}a:visited{color:#941d55;}.clfix{zoom:1;}.clfix:after{content:"";display:block;clear:both;}
/* wrapper
====================*/
#wrapper{width:950px;margin:auto;font-size:123.1%;}
/* header
====================*/
#header{padding:20px 0 15px;}#hdLogo{float:left;}.errHelp{float:right;font-size:80%;}
/* contents
====================*/
#contents{text-align:center;}#contents h1{padding-left:15px;margin-bottom:47px;border:solid 1px #dde5ee;line-height:38px;text-align:left;background-color:#eaf1f8;}.ctTxt{display:inline-block;/display:inline;/zoom:1;text-align:left;}.mainMthd,.otherMthd{line-height:1.5;}.mainMthd{margin-bottom:47px;}.otherMthd{margin-bottom:53px;}.otherMthd li{padding-left:17px;margin:5px 0 7px 8px;text-align:left;line-height:1;background:url(//s.yimg.jp/images/top/sp2/cmn/pic_all-130723.png) 0 -395px no-repeat;}
/* footer
====================*/
#footer .connect{padding-top:13px;font-size:100%;border-top:1px solid #ddd;}#footer .connect li{display:inline;}#footer address{margin:3px;font-size:95%;}